mscorlib 4.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(false) To be added. To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.String To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Diagnostics.DebuggerBrowsable(System.Diagnostics.DebuggerBrowsableState.Never)
  T To be added. To be added. To be added.